# Using the ServeRAID Manager from the command line

You can use the following command-line parameters when starting the ServeRAID Manager:

-h -? help | Displays basic help for the ServeRAID Manager.
-l | Starts the ServeRAID Manager in local-only mode. The ServeRAID Manager does not obtain TCP/IP information and the remote actions are disabled. The only system appearing in the Enterprise view is the local system. If you have remote systems defined in the Enterprise view when you run in nonlocal-only mode (that is, not using the -l flag), they do not appear in the Enterprise view when you run in local-only mode. Note: Starting in local-only mode does not change any remote systems you have defined. The next time you start the ServeRAID Manager in nonlocal-only mode, your remote systems will appear in the Enterprise view again.
-r | Resets the Enterprise view. That is, it removes all remote systems from the Enterprise view tree. Note: This command does not remove remote systems from the remote notification list.

Glossary | Contents

x-1015-SRM-00-00-EN